Index: doc/options.txt
===================================================================
--- doc/options.txt	(revision 4481)
+++ doc/options.txt	(working copy)
@@ -113,7 +113,7 @@
 Placing the mkgmap --description option after -c template.args ensures that the
 value is applied to gmapsupp.img.
 <p>
-Different GPS devices, MapSource, Basecamp and QLandkarte handle descriptions
+Different GPS devices, BaseCamp and QLandkarte handle descriptions
 inconsistently. Some display the description when selecting maps or tiles,
 others use the family name.
 
@@ -153,17 +153,8 @@
 === Address search options ===
 
 ;--index
-: 	Generate a global address search index. If the --gmapsupp option is
-also given, then the index is generated within the resulting
-gmapsupp.img file so that address search will work on a GPS
-device.
-<p>
-If both the --gmapsupp and any of --tdbfile, --gmapi, or --nsis options
-are given alongside the --index option, then both indexes will be created.
-Note that this will require roughly twice as much memory.
-<p>
-If the map is sent to the device by MapSource, it will enable
-find by name and address search on the GPS.
+: 	Generate an address index to allow searches by address.
+The default is to not create an address index.
 
 : The address fields are assigned by special mkgmap address
 tags using the style file:
@@ -422,7 +413,7 @@
 : 	The version of the product. Default value is 100 which means version 1.00.
 
 ;--series-name=name
-: 	This name will be displayed in MapSource in the map selection
+: 	This name will be displayed in BaseCamp in the map selection
 drop-down. The default is "OSM map".
 
 ;--area-name=name
@@ -491,11 +482,11 @@
 
 === Hill Shading (DEM) options ===
 
-:   Hill Shading is rendered by PC programs (MapSource or BaseCamp) or GPS devices
+:   Hill Shading is rendered by BaseCamp and GPS devices
 when the map includes a Digital Elevation Model (DEM). Use the following options
 to add a DEM to the map and control its characteristics. DEM creation requires
 files containing height information for the area covered by the map, the so
-called hgt files, which typically cover 1 degree latitude * 1 degree longitude
+called hgt files, which typically cover 1 degree latitude by 1 degree longitude
 and are named by the coordinates of their bottom left corner (e.g. N53E009). They
 contain height information in a grid of points. Typical hgt files contain either
 1 arc second or 3 arc second data. 3 arc second files have 1201 x 1201 points, which means
@@ -508,16 +499,15 @@
 files containing *.hgt files. Directories are searched for *.hgt files
 and also for *.hgt.zip and *.zip files.
 :   The list is searched in the given order, so if you want to use 1 arc second files
-make sure that they are found first. There are different sources for *.hgt
+make sure that they are found first. There are different sources for hgt
 files, some have so called voids which are areas without data. Those should be
 avoided.
 
 ;--dem-dists=number[,number...]
-:   If given, the option specifies the resolution(s) or zoom level for the DEM
-data. If not given, mkgmap tries to determine a reasonable value based on the
-resolution found in the *.hgt files. For desktop programs like MapSource or
-Basecamp you only need one zoom level, for GPS devices you need one for each
-resolution given with the --levels option. The actual values are given as
+:   If given, the option specifies the resolution(s) for the DEM data.
+If not given, mkgmap determines a single value based on the resolution of the hgt files.
+For BaseCamp you only need one value; for GPS devices you need one for each
+resolution given with the --levels option. The actual values are the
 distance between two DEM points and should be a multiple or submultiple of the
 distance between two points in the hgt file, that is 3314 for 1 arc second and 9942 for
 3 arc second. Higher distances mean lower resolution and thus fewer bytes in the map.
@@ -777,7 +767,7 @@
 blocker (default 20)
 :;fbratio=NUM
 :: only sea polygons with a higher ratio
-(highway points * 100000 / polygon size) are removed
+(highway points x 100000 / polygon size) are removed
 (default 0.5)
 :;fbdebug
 :: switches on the debugging of the flood blocker
@@ -790,7 +780,9 @@
 
 ;--nsis
 : 	Write a .nsi file that can be used with the Nullsoft Scriptable Install System
-(NSIS) to create a Windows Mapsource Installer.
+(NSIS) to create a Windows Installer for using the map in BaseCamp.
+It looks for an installer template and license file template in the resources and resources\installer folders.
+Note that it does not use the license file specified in --license-file.
 
 ;--make-opposite-cycleways
 : 	Some one-way streets allow bicycle traffic in the reverse
@@ -859,14 +851,14 @@
 : 	Ignore all tags for which the value matches the regular expression pattern "(?i)fix[ _]?+me".	
 
 ;--tdbfile
-: 	Write files that are essential to running with MapSource, a .tdb file and
+: 	Write files that are essential to running with BaseCamp; a .tdb file and
 an overview map. The options --nsis and --gmapi imply --tdbfile.
 
 ;--show-profiles=1
-: 	Sets a flag in tdb file. The meaning depends on the availability of DEM
+: 	Sets a flag in the tdb file. The meaning depends on the availability of DEM
 data (see "Hill Shading (DEM) options").
-: 	Without DEM data the flag enables profile calculation in MapSource or
-Basecamp based on information from contour lines.
+: 	Without DEM data the flag enables profile calculation in BaseCamp based on
+information from contour lines.
 : 	If DEM data is available the profile is calculated with that
 information and the flag only changes the status line to show the height when
 you hover over an area with valid DEM data.
